.productwindow{
  display: inline-block; /* Display inline-block, and absolutely NO FLOATS! */
  width:260px;
  height:260px;
  margin-right:5px;
  margin-left:5px;
  margin:12px;
  text-align:center;
    overflow: hidden;
  position:relative;
  	vertical-align:middle;

}

.gallerywindow{
  display: inline-block; /* Display inline-block, and absolutely NO FLOATS! */
  text-align:center;
  overflow: hidden;
  position:relative;
  vertical-align:middle;	
}

.gallerywindow img, .productwindow img{
  object-fit: cover;
}

#newgallery .gallerywindow{
  object-fit: cover;
  margin: 10px;
}

#newgallery .gallerywindow img{
  object-fit: cover;
 margin: auto;
  height:160px;
	margin-top: 12px;
	margin-bottom: 12px;
	margin-left: 3px;
	margin-right: 3px;
}

#newgallery p { 
	margin-top: 30px;
}

.gallery img {
	margin: 12px;
}
.gallery {
	margin: auto;
	text-align: center;
}

.exhibpics img {
max-height: 220px;
max-width: 280px;
height: auto;
width: auto;
}

#lrggallery img{
	max-width: 800px;
	margin-bottom: 30px;
}
#newgallery h3{
	text-decoration: underline;
	margin-left: 15px;
	margin-top: 60px;
	color: #000000;
}

.productcontent {
  display:none;
  text-align:center;
  color:white;
  vertical-align:middle;
  width:100%;
  height:100%;
  font-size:16px;
  line-height:20px;
  font-family:'Abel';
  font-weight:bold;
  position:absolute;
  top:0;
}
  
.productouter{
  display: table;
  height:200px;
  width:80%;
  margin-left:10%;
  height:100%;
}

.productinner {
  display:table-cell;
  vertical-align:middle;
}


.productwindow:hover .productcontent{
  display:block;
}


.productwindow:hover img{
  -webkit-filter: brightness(30%);
}

.gallerywindow:hover .productcontent{
  display:block;
}


.gallerywindow:hover img{
  -webkit-filter: brightness(30%);
}


@media only screen and (min-width: 768px) and (max-width: 959px) {

}
